html {overflow-y:scroll}
body {font-size:1.19em;font-family:New Gulim;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

h1, h2, h3, h4, h5, h6 {font-size:1.08em;font-family:Gungsuh}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:gulim;font-size:0.99em}
textarea, select {font-family:batangChe;font-size:1.22em}
p {margin:0;padding:0;word-break:break-all}
.nupq {width:336px;border:1px solid #d588fd}
.ggzbkz {width:824px;text-align:center;font-size:0.99em}
#xpbng {}

#ggge {display:inline-block;width:630px;margin:0 0 1px}
#dwikr {width:500px;margin:8px}
.mibc {display:block;position:relative;width:781px}
.kdjmfp {display:inline-block;width:815px;height:248px;text-align:left}
.hjv {position:relative;text-align:center;font-size:0.91em;padding:9px;margin:0 0 10px}

.lbwa {position:relative;width:838px;font-size:1.06em;margin:0 0px}

#pwc {text-align:center}
.covjn {width:350px;text-align:center;padding:0 0 5px;margin:0 0 1px}
.vojtr {position:relative;width:643px;text-align:center;font-size:1.14em}
#edz {width:775px}
.kauul {display:inline;position:relative;padding:4px;margin:0 7px}
.ncekht {text-align:center;border:1px solid #a2389e}

#byr {width:729px;padding:0 3px;border:1px solid #6429a6}
#pxn {display:inline;width:788px;text-align:center;font-size:1.2em;margin:0 0px}
.rrgc {text-align:left;font-size:0.82em}
#maq {width:466px;font-size:0.88em;padding:0px}
.xxyf {position:relative;width:735px;text-align:left;font-size:0.84em}
.inv {height:114px;font-size:1.06em;padding:0 0 0px}
#vvbsb {position:relative;width:486px;text-align:left}

#tlfc {height:251px;padding:0 7px}

#dsqu {display:block;text-align:center;margin:0 0 8px}

.xwa {position:relative;text-align:center;margin:0 2px}
#tfxtv {position:relative;width:598px}
.coi {font-size:1.25em;margin:1px}
#jfpdfq {display:inline-block;text-align:center;margin:0 1px}

.vxtax {padding:7px}
#xryc {font-size:1.17em;margin:9px}

.vvezcj {text-align:center;border:1px solid #763337}

#xgcso {display:inline-block;padding:0 0 9px;margin:0 8px}

#gcsx {text-align:center;padding:0 6px;margin:0 10px}

.glldy {height:245px;padding:5px;margin:0 1px}

.vfww {width:368px;padding:2px;margin:0 1px}
#ijkwta {}
#gnn {text-align:left;margin:0 0 8px;border:1px solid #98d13a}
.flpgow {text-align:center;padding:10px;margin:0 7px}

#oqbbge {position:relative;text-align:center;padding:4px;margin:0 0 9px}
.vhjpo {position:relative;width:597px;text-align:center}
.bplhe {display:block;position:relative;width:696px;text-align:center;margin:0 0 3px}
.hee {height:101px;font-size:0.86em}

.parvf {width:869px;text-align:center;font-size:1.06em;margin:0 0 6px;border:1px solid #58caac}
.fnqypr {text-align:center;padding:1px;border:1px solid #f7145e}
.jxaj {}

.eqpmkc {height:100px;font-size:0.81em;margin:0 0 6px}
.vfigw {width:446px;text-align:center;padding:0 7px;margin:2px;border:1px solid #9e2d24}
.ktlnh {width:803px;text-align:center}

#vllmsa {text-align:center;padding:0 0px;margin:0 0 8px}
.gfgj {width:847px;text-align:center;padding:0 9px;margin:0 0px;border:1px solid #551082}

.kqkrc {text-align:center}
#iogjoz {display:inline-block;border:1px solid #6fb428}
.pawqst {display:inline-block;height:296px}
.tzja {display:inline;text-align:left}
.aba {text-align:center;padding:0 0 10px;margin:0 8px}
#jklmg {font-size:1.05em;margin:0 5px}

#donv {width:629px;text-align:center;padding:0 9px}

.hlpadx {padding:1px;border:1px solid #b240af}
#fae {padding:10px;margin:0px}

.iqc {text-align:center;padding:0 4px}
#fyezs {position:relative;text-align:center;padding:8px;margin:0px}
.eyual {display:inline-block;text-align:center;font-size:0.87em;margin:6px;border:1px solid #ce8fa1}

